#app {
	width: 100%;
	background: #4a4a4a url(../../../bibliotecas/images/back_app_grey.jpg) no-repeat center center scroll;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1, h3 {
	margin-top: 55px;
	margin-bottom: 55px;
}

#fundo {
	width: 100%;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNjM2MzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzNjM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #3c3c3b 50%, #3c3c3b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(50%,#3c3c3b), color-stop(100%,#3c3c3b));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#3c3c3b 50%,#3c3c3b 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#3c3c3b 50%,#3c3c3b 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#3c3c3b 50%,#3c3c3b 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#3c3c3b 50%,#3c3c3b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3c3c3b',GradientType=0 );
}

#fundo2 {
	width: 100%;
	margin-bottom: 20px;
	padding-top: 120px;
	padding-bottom: 50px;
	background: #3c3c3b;
}

.carousel-control {
	width: 30px;
	background-image: none !important;
}